%%Pregunta 1
clear all
close all
clc 

L = 1;
x = 12;
g = 9.8;


integral = quad('test2',0,pi/2,10^-6);
Periodo = 4*sqrt(L/g)*integral

%% pregunta 2
clear all
close all
clc



[t,x] = ode45('teta', [0 300],1/4);



temp = 1200*teta(t,x);
tt = 0:300;

funciontemp = polyval(temp,tt);



